﻿<!DOCTYPE html>

<html lang="fr">
    <head>
        <title>Les Desserts</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" href="./css/style.css">
        <link rel="stylesheet" href="./css/positionnement.css">
    </head>
    <body>
        <header>
            <h1>Mes recettes de cuisine</h1>
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Entrees.html">Les Entrées</a></li>
                    <li><a href="Plats.html">Les plats</a></li>
                    <li><a href="desserts.html">les desserts</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h2>Mes recettes de desserts</h2>
            <section>
                <h2>Carottes râpées</h2>
                <h3>Ingrédients</h3>
                <ul>
                    <li>Carottes</li>
                    <li>Vinaigraitte</li>
                    <li>Sel</li>
                </ul>
                <h2>Préparation</h2>
                <p>Lavez vos carottes puis épluchez-les avant de les râper dans une assiette</p>
                <h2>Niveau</h2>
                <p>+++</p>
            </section>
            <section>
                <h2>Carottes râpées</h2>
                <h3>Ingrédients</h3>
                <ul>
                    <li>Carottes</li>
                    <li>Vinaigraitte</li>
                    <li>Sel</li>
                </ul>
                <h2>Préparation</h2>
                <p>Lavez vos carottes puis épluchez-les avant de les râper dans une assiette</p>
                <h2>Niveau</h2>
                <p>+++</p>
            </section>
            <section>
                <h2>Carottes râpées</h2>
                <h3>Ingrédients</h3>
                <ul>
                    <li>Carottes</li>
                    <li>Vinaigraitte</li>
                    <li>Sel</li>
                </ul>
                <h2>Préparation</h2>
                <p>Lavez vos carottes puis épluchez-les avant de les râper dans une assiette</p>
                <h2>Niveau</h2>
                <p>+++</p>
            </section>
        </main>
        <aside>
            <h2>News</h2>
            <img src="./images/verrines.jpeg" alt="">
            <p>Je réfléchis à une recette de verrines... bientôt sur le site</p>
        </aside>
    </body>
    <footer>
        <p><img src="./images/contact.png" alt="">Page réalisé par Fouqué Corentin 1A3</p>
    </footer>
</html>
